gamine(6)

NAME
gamine — a simple game for young children

SYNOPSIS

gamine

DESCRIPTION

This manual page documents briefly the gamine and program.

Gamine is a game designed for 2 years old children but is suitable for older. The player uses it's mouse to draw colored dot and line on the screen.

This manual page was written for the Debian distribution (but may be used by others).

OPTION

The gamine command accept no special parameter.